{% extends "layouts/default.njk" %}
{% set TITLE = "고객지원" %}
{% set PAGE_ID = "03"  %}
{% set PAGE_DEPTH_ID = "0301"  %}

{% block content %}
<h1 class="ui-title">고객지원</h1>

<!-- tabs -->
<div class="app-nav">
  <button type="button" class="app-nav__dropdown is-mobile">공지사항</button>
  <ul class="mui-tabs__bar">
    <li class="mui-col-md-6 mui--is-active"><a href="#">공지사항</a></li>
    <li class="mui-col-md-6"><a href="#">1:1 문의</a></li>
  </ul>
</div>

<!-- 고객지원 콘텐츠 영역 -->
<div class="customer--01">
  <div class="board-detail">
    <!-- 보드 상단 -->
    <div class="board-detail__head">
      <h2 class="board-detail__title">[MSC] 2020년 07월 GRI적용 건 - USA & CANADA</h2>
      <div class="board-detail__additional is-desktop">
        <div class="board-detail__additional--post">
          <strong class="board-detail__additional--subject">작성자</strong>
          <span class="board-detail__additional--system">관리자</span>
        </div>
        <div class="board-detail__additional--post">
          <strong class="board-detail__additional--subject">작성일</strong>
          <span class="board-detail__additional--system">2021.00.00</span>
          <strong class="board-detail__additional--subject">조회수</strong>
          <span class="board-detail__additional--system">2324</span>
        </div>
      </div>
      <div class="board-detail__additional is-mobile">
        <div class="board-detail__additional--file">
          <em class="board-detail__additional--subject">첨부파일 (<span class="system">1</span>)</em>
        </div>
        <div class="board-detail__additional--post">
          <strong class="board-detail__additional--subject">관리자</strong>
          <span class="board-detail__additional--system">2021.00.00</span>
        </div>
      </div>
    </div>
    <!-- //보드 상단 -->
    <!-- 보드 콘텐츠 -->
    <div class="board-detail__content">
      <p class="board-detail__content--par">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Donec eleifend ornare venenatis. Curabitur eget rutrum magna, eget faucibus enim. Ut nec congue turpis. Sed magna augue, feugiat vel mauris in, vehicula tempor augue. Fusce ac faucibus tellus, eget mollis ipsum. Ut sit amet nunc sapien. Nullam at lorem sed velit sodales elementum et nec tortor. Donec non elementum odio. Vestibulum pharetra ultricies neque, vitae vulputate diam imperdiet id. In imperdiet pellentesque risus, fermentum elementum ligula consectetur vitae. Donec pellentesque tempor elit, a tempor sem efficitur dapibus. Nam eleifend erat sed enim eleifend semper. Maecenas vitae lacinia neque, quis porttitor libero.
      <br><br>
      Lorem ipsum dolor sit amet, consectetur adipiscing elit. Donec eleifend ornare venenatis. Curabitur eget rutrum magna, eget faucibus enim. Ut nec congue turpis. Sed magna augue, feugiat vel mauris in, vehicula tempor augue. Fusce ac faucibus tellus, eget mollis ipsum. Ut sit amet nunc sapien. Nullam at lorem sed velit sodales elementum et nec tortor. Donec non elementum odio. Vestibulum pharetra ultricies neque, vitae vulputate diam imperdiet id. In imperdiet pellentesque risus, fermentum elementum ligula consectetur vitae. Donec pellentesque tempor elit, a tempor sem efficitur dapibus. Nam eleifend erat sed enim eleifend semper. Maecenas vitae lacinia neque, quis porttitor libero.
      <br><br>
      Lorem ipsum dolor sit amet, consectetur adipiscing elit. Donec eleifend ornare venenatis. Curabitur eget rutrum magna, eget faucibus enim. Ut nec congue turpis. Sed magna augue, feugiat vel mauris in, vehicula tempor augue. Fusce ac faucibus tellus, eget mollis ipsum. Ut sit amet nunc sapien. Nullam at lorem sed velit sodales elementum et nec tortor. Donec non elementum odio. Vestibulum pharetra ultricies neque, vitae vulputate diam imperdiet id. In imperdiet pellentesque risus, fermentum elementum ligula consectetur vitae. Donec pellentesque tempor elit, a tempor sem efficitur dapibus. Nam eleifend erat sed enim eleifend semper. Maecenas vitae lacinia neque, quis porttitor libero.
      </p>
      <div class="board-detail__content--img">
        <img src="https://loremflickr.com/640/360" alt="">
      </div>
    </div>
    <!-- //보드 콘텐츠 -->
    <!-- 보드 파일 -->
    <div class="board-detail__file">
      <div class="attached-file">
        <i class="ico ico--file"></i>
        <a href="#">첨부파일1.hwp</a>
      </div>
    </div>
    <!-- //보드 파일 -->
  </div>

  <div class="board-bottom is-between">
    <div class="buttons">
      <a href="#" class="btn btn__primary">목록</a>
    </div>
    <div class="buttons is-desktop">
      <a href="#" class="btn btn__outline--primary">이전글 보기</a>
      <a href="#" class="btn btn__outline--primary">다음글 보기</a>
    </div>
  </div>
</div>
<!-- //고객지원 콘텐츠 영역 -->
{% endblock %}
